x11/xsm - The NetBSD Packages Collection

X Session Manager

This package contains the X Session Manager. It allows to restart active
programs and continue where the session was left.

This is from the modular X.org project.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/pkgconf

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxsm-1.0.4.tgz
NetBSD 8.0earmv7hfxsm-1.0.4.tgz
NetBSD 8.0earmv7hfxsm-1.0.4.tgz
NetBSD 8.0i386xsm-1.0.4.tgz
NetBSD 8.0i386xsm-1.0.4.tgz
NetBSD 8.0powerpcxsm-1.0.4.tgz
NetBSD 8.0powerpcxsm-1.0.4.tgz
NetBSD 8.0powerpcxsm-1.0.4.tgz
NetBSD 8.0powerpcxsm-1.0.4.tgz
NetBSD 8.0x86_64xsm-1.0.4.tgz
NetBSD 8.0x86_64xsm-1.0.4.tgz
NetBSD 9.0aarch64xsm-1.0.4.tgz
NetBSD 9.0aarch64xsm-1.0.4.tgz
NetBSD 9.0aarch64xsm-1.0.4.tgz
NetBSD 9.0alphaxsm-1.0.4.tgz
NetBSD 9.0alphaxsm-1.0.4.tgz
NetBSD 9.0alphaxsm-1.0.4.tgz
NetBSD 9.0earmxsm-1.0.4.tgz
NetBSD 9.0earmxsm-1.0.4.tgz
NetBSD 9.0earmxsm-1.0.4.tgz
NetBSD 9.0earmv6hfxsm-1.0.4.tgz
NetBSD 9.0earmv6hfxsm-1.0.4.tgz
NetBSD 9.0earmv6hfxsm-1.0.4.tgz
NetBSD 9.0earmv7hfxsm-1.0.4.tgz
NetBSD 9.0earmv7hfxsm-1.0.4.tgz
NetBSD 9.0earmv7hfxsm-1.0.4.tgz
NetBSD 9.0earmv7hfxsm-1.0.4.tgz
NetBSD 9.0i386xsm-1.0.4.tgz
NetBSD 9.0i386xsm-1.0.4.tgz
NetBSD 9.0mips64ebxsm-1.0.4.tgz
NetBSD 9.0mips64ebxsm-1.0.4.tgz
NetBSD 9.0mips64ebxsm-1.0.4.tgz
NetBSD 9.0mips64ebxsm-1.0.4.tgz
NetBSD 9.0mips64ebxsm-1.0.4.tgz
NetBSD 9.0mipselxsm-1.0.4.tgz
NetBSD 9.0mipselxsm-1.0.4.tgz
NetBSD 9.0mipselxsm-1.0.4.tgz
NetBSD 9.0mipselxsm-1.0.4.tgz
NetBSD 9.0powerpcxsm-1.0.4.tgz
NetBSD 9.0powerpcxsm-1.0.4.tgz
NetBSD 9.0powerpcxsm-1.0.4.tgz
NetBSD 9.0powerpcxsm-1.0.4.tgz
NetBSD 9.0sh3elxsm-1.0.4.tgz
NetBSD 9.0sh3elxsm-1.0.4.tgz
NetBSD 9.0sh3elxsm-1.0.4.tgz
NetBSD 9.0sh3elxsm-1.0.4.tgz
NetBSD 9.0sparc64xsm-1.0.4.tgz
NetBSD 9.0sparc64xsm-1.0.4.tgz
NetBSD 9.0sparc64xsm-1.0.4.tgz
NetBSD 9.0sparcxsm-1.0.4.tgz
NetBSD 9.0sparcxsm-1.0.4.tgz
NetBSD 9.0sparcxsm-1.0.4.tgz
NetBSD 9.0sparcxsm-1.0.4.tgz
NetBSD 9.0sparcxsm-1.0.4.tgz
NetBSD 9.0vaxxsm-1.0.4.tgz
NetBSD 9.0vaxxsm-1.0.4.tgz
NetBSD 9.0vaxxsm-1.0.4.tgz
NetBSD 9.0vaxxsm-1.0.4.tgz
NetBSD 9.0x86_64xsm-1.0.4.tgz
NetBSD 9.0x86_64xsm-1.0.4.tgz
NetBSD 9.0x86_64xsm-1.0.4.tgz
NetBSD 9.0x86_64xsm-1.0.4.tgz
NetBSD 9.0x86_64xsm-1.0.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.